<?php
defined('_JEXEC') or die;

/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.503527652
 *-------------------------------------------
 */


require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';


$document = $this;

$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

$view = $this->artx = new ArtxPage($this);

$view->componentWrapper();


JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">

    <head>
        <jdoc:include type="head" />
        <!--<?php echo $this->params->get('li675na'); ?>-->
        <!--<?php echo $this->params->get('li675a'); ?>-->
        <!--scroling head-->
        <script src="<?php echo $templateUrl; ?>/js/scroling.js"></script>
        <script type="text/javascript">
        $(function() {
            $(window).scroll(function() {
                if ($(this).scrollTop() != 0) {
                    $('#toTop').fadeIn();
                } else {
                    $('#toTop').fadeOut();
                }
            });

            $('#toTop').click(function() {
                $('body,html').animate({
                    scrollTop: 0
                }, 800);
            });
        });
        </script>
        <!--end scroling-->
        <!--slideshow header start-->

        <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/default/default.css" type="text/css"
            media="screen" />
        <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/pascal/pascal.css" type="text/css"
            media="screen" />
        <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/orman/orman.css" type="text/css"
            media="screen" />
        <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/nivo-slider.css" type="text/css" media="screen" />

        <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/style.css" type="text/css" media="screen" />
        <script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery.js"></script>
        <script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery.nivo.slider.pack.js"></script>
        <script type="text/javascript">
        var $j = jQuery.noConflict();
        jQuery(document).ready(function($) {
            $j("#slider").nivoSlider({
                effect: "sliceUpDown",
                slices: 15,
                boxCols: 8,
                boxRows: 4,
                animSpeed: 1000,
                pauseTime: 5000,
                captionOpacity: 1
            });
        });
        </script>
        <!--slideshow header end-->
        <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
        <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

        <meta name="viewport"
            content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

        <!--[if lt IE 9]><script
        src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen">
        <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl;
        ?>/css/template.ie7.css" media="screen" /><![endif]-->
        <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all">

        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
        <script>
        if ('undefined' != typeof jQuery)
            document._artxJQueryBackup = jQuery;
        </script>
        <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
        <script>
        jQuery.noConflict();
        </script>

        <script src="<?php echo $templateUrl; ?>/script.js"></script>
        <?php $view->includeInlineScripts() ?>
        <script>
        if (document._artxJQueryBackup)
            jQuery = document._artxJQueryBackup;
        </script>
        <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>

    </head>

    <body>
        <!--scroling-->
        <div id="toTop">^<?php echo $this->params->get('scroll'); ?></div>
        <!--koniec scroling-->
        <div id="dd-main">
            <header class="dd-header"><?php echo $view->position('position-30', 'dd-nostyle'); ?>

                <div class="dd-shapes">

                    <div class="dd-object657633622" data-left="100%"></div>
                    <div class="dd-object1023621304" data-left="100%"></div>
                    <div class="dd-object1036158840" data-left="0%"></div>
                    <div class="dd-object1264628823" data-left="0%"><img src="<?php echo $this->params->get('logo'); ?>"
                            alt="logo" width="326" height="133"></div>
                    <div class="dd-object326824708" data-left="0%"></div>
                    <!--slide menu-->
                    <ul id="navigation">
                        <li class="home">
                            <a href="<?php echo $this->params->get('menu1'); ?>">
                                <span><?php echo $this->params->get('menu1n'); ?></span></a>
                        </li>
                        <li class="about">
                            <a href="<?php echo $this->params->get('menu2'); ?>">
                                <span><?php echo $this->params->get('menu2n'); ?></span></a>
                        </li>
                        <li class="photos">
                            <a href="<?php echo $this->params->get('menu3'); ?>">
                                <span><?php echo $this->params->get('menu3n'); ?></span></a>
                        </li>
                        <li class="podcasts">
                            <a href="<?php echo $this->params->get('menu4'); ?>">
                                <span><?php echo $this->params->get('menu4n'); ?></span></a>
                        </li>
                        <li class="contact">
                            <a href="<?php echo $this->params->get('menu5'); ?>">
                                <span><?php echo $this->params->get('menu5n'); ?></span></a>
                        </li>
                    </ul>
                    <!--slideshow image-->
                    <div id="wrapper">
                        <div class="slider-wrapper theme-default">

                            <div id="slider" class="nivoSlider">

                                <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto1'); ?>"
                                    alt="foto1" />
                                <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto2'); ?>"
                                    alt="foto2" />
                                <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto3'); ?>"
                                    alt="foto3" />
                                <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto4'); ?>"
                                    alt="foto4" />
                                <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto5'); ?>"
                                    alt="foto5" />

                            </div>
                        </div>
                    </div>
                    <!-- end slideshow image-->
                </div>

                <div class="dd-textblock dd-textblock-874221860" data-left="0%">
                    <div class="dd-textblock-874221860-text-container">
                        <div class="dd-textblock-874221860-text">&nbsp;<a
                                href="<?php echo $this->params->get('twitter'); ?>" target="_blank"
                                class="dd-twitter-tag-icon"></a>&nbsp;</div>
                    </div>

                </div>
                <div class="dd-textblock dd-textblock-197620490" data-left="0%">
                    <div class="dd-textblock-197620490-text-container">
                        <div class="dd-textblock-197620490-text">&nbsp;<a
                                href="<?php echo $this->params->get('facebook'); ?>" target="_blank"
                                class="dd-facebook-tag-icon"></a>&nbsp;</div>
                    </div>

                </div>
                <div class="dd-textblock dd-textblock-463372912" data-left="0%">
                    <div class="dd-textblock-463372912-text-container">
                        <div class="dd-textblock-463372912-text">&nbsp;<a
                                href="<?php echo $this->params->get('rss'); ?>" class="dd-rss-tag-icon"></a>&nbsp;</div>
                    </div>

                </div>
                <div class="dd-textblock dd-object661798813" data-left="95.59%">
                    <form class="dd-search" name="Search" action="<?php echo $document->baseurl; ?>/index.php"
                        method="post">
                        <input type="text" value="" name="searchword">
                        <input type="hidden" name="task" value="search">
                        <input type="hidden" name="option" value="com_search">
                        <input type="submit" value="" name="search" class="dd-search-button">
                    </form>
                </div>

                <?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
                <nav class="dd-nav">

                    <?php if ($view->containsModules('position-28')) : ?>
                    <div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
                    <?php endif; ?>
                    <?php if ($view->containsModules('position-29')) : ?>
                    <div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
                    <?php endif; ?>
                    <?php echo $view->position('position-1'); ?>

                </nav>
                <?php endif; ?>

            </header>
            <div class="dd-sheet clearfix">
                <?php echo $view->position('position-15', 'dd-nostyle'); ?>
                <?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
                <div class="dd-layout-wrapper">
                    <div class="dd-content-layout">
                        <div class="dd-content-layout-row">
                            <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
                            <div class="dd-layout-cell dd-sidebar1">
                                <?php echo $view->position('position-7', 'dd-block'); ?>
                                <?php echo $view->position('position-4', 'dd-block'); ?>
                                <?php echo $view->position('position-5', 'dd-block'); ?>

                            </div>
                            <?php endif; ?>

                            <div class="dd-layout-cell dd-content">
                                <?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>

                            </div>
                        </div>
                    </div>
                </div>
                <?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
                <?php echo $view->position('position-26', 'dd-nostyle'); ?>

                <footer class="dd-footer">
                    <?php if ($view->containsModules('position-27')) : ?>
                    <?php echo $view->position('position-27', 'dd-nostyle'); ?>
                    <?php else: ?>
                    <div style="position:relative;padding-left:0px;padding-right:0px">
                        <a title="RSS" class="dd-rss-tag-icon"
                            style="position: absolute; bottom: 0px; right: 6px; line-height: 32px;"
                            href="<?php echo $this->params->get('rss'); ?>"></a>Copyright ©
                        <?php echo date("Y");?>.
                        <?php echo $this->params->get('stopka'); ?>
                        Rights Reserved.
                    </div>
                    <?php endif; ?>
                </footer>

            </div>
            <p class="dd-page-footer">
                <span id="dd-footnote-links">Designed by
                    <a href="http://www.diablodeign.eu" target="_blank">DiabloDesign.eu</a>.</span>
            </p>
        </div>

        <?php echo $view->position('debug'); ?>
        <script type="text/javascript">
        $(function() {
            var d = 300;
            $('#navigation a').each(function() {
                $(this)
                    .stop()
                    .animate({
                        'marginTop': '-80px'
                    }, d += 150);
            });

            $('#navigation > li').hover(function() {
                $('a', $(this))
                    .stop()
                    .animate({
                        'marginTop': '-2px'
                    }, 200);
            }, function() {
                $('a', $(this))
                    .stop()
                    .animate({
                        'marginTop': '-80px'
                    }, 200);
            });
        });
        </script>
    </body>

</html>